/*--------------------------------------------------------------------- File Name: blue.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
/* @import url(font-awesome.min.css); */
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
/* @import url(swiper.min.css); */
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/
body {
     color: #666666;
}

a {
     color: #1f1f1f;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     color: #111111;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
}

a {
     color: #222222;
}

.btn-custom {
     background-color: transparent !important;
     border: 2px solid #ddd;
}

.lead {
     color: #767676;
}

.light_silver {
     background: #f9f9f9;
}

.theme_bg {
     background: #38c8a8;
}
/**-- heading section --**/
.main_heading h2 {
     color: #114c7d;
     border-left: solid #38c8a8 10px;
}

.main_heading h2 strong {
     background: #38c8a8;
     color: #fff;
}

.white_heading_main h2 {
     color: #fff;
}

.small_main_heading {
     border-bottom: solid rgba(0, 0, 0, 0.07) 1px;
}

.small_main_heading h2 {
     color: #114c7d;
}

.small_main_heading h2 strong {
     color: #38c8a8;
}

.main_bt {
     background: #000;
     color: #fff;
     border: solid #000 5px;
}

a.readmore_bt {
     color: #fff;
}

.main_bt:hover,
.main_bt:focus {
     background: #ad2101;
     border: solid #ad2101 5px;
     color: #fff;
}

/*---------------------------- preloader area ----------------------------*/

.loader_bg{
  background: #fff;
}
.loader_bg_2{
  background: rgba(0,0,0,0.5);
}

.loader_bg_2 .loading:before {
  background: radial-gradient(rgba(20, 20, 20,.5), rgba(0, 0, 0, .5));
  background: -webkit-radial-gradient(rgba(20, 20, 20,.5), rgba(0, 0, 0,.5));
}
/* :not(:required) hides these rules from IE9 and below */
.loader_bg_2 .loading:not(:required) {
  /* hide "loading..." text */
  color: transparent;
  background-color: transparent;
}

/*---------------------------- scroll to top area ----------------------------*/

.scrollup {
     color: #fff;
     background: #38c8a8;
}

.top_awro {
     background: #ee4a79 none repeat scroll 0 0;
}

.sale_pro {
     background: #f25252 !important;
}

/*--------------------------------------------------------------------- header area ---------------------------------------------------------------------*/

.logo .brand-name{
  color: #1e1e1e;
}

.logo .large-brand-name{
  color: #1e1e1e;
}

.logo .brand-tagline{
  border-top: 1px solid #1e1e1e;
  color: #259bbf;
}

.menu-area-main li:hover a,
.menu-area-main li:focus a {
     color: #259bbf;
}

.right_cart_section ul li {
     color: #fff;
}

.right_cart_section ul.cart_update li {
     color: #ccc;
}

.right_cart_section ul.cart_update li span {
     color: #fff;
}
.right_cart_section ul li i {
     color: #fff;
}
.right_cart_section ul li a {
     color: #fff;
}

/*-- end header middle --*/
.top-bar-info {
     background: #111111;
}

.top-menu-left li::before {
     border-right: 1px dotted #999;
}

.top-menu-left li a {
     color: #ffffff;
}
.top-menu-left li a:hover {
     color: #38c8a8;
}

.dropdown-bar .dropdown-link {
     background: #ffffff;
     border: 2px solid #38c8a8;
}

.dropdown-bar.right-dropdown-language>a::after {
     color: #ffffff;
}

.dropdown-bar .dropdown-link li a {
     color: #111111;
}

.dropdown-bar .dropdown-link li a:hover {
     color: #38c8a8;
}

.right-dropdown-language .dropdown-link {
     color: #111111;
}

.dropdown-bar.right-dropdown-currency>a::after {
     color: #ffffff;
}
.right-dropdown-currency>a {
     color: #ffffff;
}
.right-dropdown-currency .dropdown-link {
     color: #111111;
}

.modal-title {
     color: #000;
}

.btn-template-outlined {
     background: #111111;
     color: #ffffff;
}

.slogan-line {
     color: #ffffff;
}

.header-search input {
     border: 1px solid #e0e7ed;
}
.header-search form .search-btn {
     color: #fff;
     background-color: #38c8a8;
}
.header-search form .search-btn:hover {
     background: #111111;
}

.product-media::before {
     background-color: #38c8a8;
}

.main-menu ul>li a {
     color: #1e1e1e;
}

.sub-down li {
     background: #ffffff;
}
.main-menu ul>li .sub-down li a {
     color: #1e1e1e;
     border-bottom: solid #eee 1px;
}

.main-menu ul>li .sub-down li a::before {}
.main-menu ul>li .sub-down li a:hover {
     color: #259bbf;
}

.main-menu ul>li>ul {
     background: #fff;
}

.main-menu ul>li>ul>li>a {
     background: none !important;
}
/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/
.head {
     background-color: #1e1e1e;
}

ul.email_call li a, ul.email_call li span {
    color: #fff;
}
ul.email_call li a i {
     color: #259bbf;
}

ul.social_icon li a, ul.header-social-icon li span {
     color: #023041;
     background: #259bbf;
}

ul.social_icon li a:hover, ul.header-social-icon li span:hover {
     color: #fff;
}

#header_app_opts li a{
  color: #fff;
  background: #259bbf;
}

#logo-nav-container{
  background-color: #fff;
}

.logo a {
     color: #fff;
}

.text-bg p.maintitle{
     color: #fff;
     border-left: 2px solid #259bbf;
}

.text-bg p.subtitle{
     color: #fff;
}

.text-bg p.tagline{
     color: #fff;
}
.text-bg a {
     color: #259bbf;
     border: 1px solid #259bbf;
}
.text-bg a:hover {
     background-color: #259bbf;
     color: #1e1e1e;
}

.text {
     background: #0fbbad;
}

.carousel-indicators li {
     background: #4ac9f0;
}
.carousel-indicators .active {
     background-color: #020607;
}

@media screen and (min-width:787px){
  #banner_slider .carousel-control-prev i, #banner_slider .carousel-control-next i{
    color: #259bbf;
  }
}

@media screen and (max-width: 786px){

  #banner_slider .carousel-control-prev i, #banner_slider .carousel-control-next i{
    color: #259bbf;
  }

}

.service-title-section h2, .service-title-section h1{
  color: #151515;
}

.service-title-section h2::after, .service-title-section h1::after{
  background-color: #259bbf;
}

#product-info-container div.service-title-section h1{
  color: #151515;
}

#product-info-container ul li::marker, #product-info-container ol li::marker, .its_section_inner ol li::marker, .its_section_inner ul li::marker{
  color: #259bbf;
}

#product-info-container table, .its_section_inner table{
  background-color: #eeefef;
}

#product-info-container table tr:nth-child(even), .its_section_inner table tr:nth-child(even){
    background-color: #fff;
}

#product-info-container div.service-title-section h1::after{
  background-color: #259bbf;
}

.three_box {
     background: #4ac9f0;
}
.yellow {
     background: #fbe212 !important;
}

.three_box span {
     color: #fff;
     background: #4ac9f0;
}
.three_box h3 {
     color: #fff;
}
.three_box p{
     color: #fff;
}

/** end three box **/

/* Common properties */
.featured-section{
  background-color: #f7f7fb;
}

.featured-section .slide-option{
  background-color: #fff;
  border: 1px solid #259bbf;
}

.featured-section .slide-option span{
  background-color: #259bbf;
  color: #ffffff;
}

.featured-section .slide-option p{
  color: #1e1e1e;
}

.featured-section .slide-option .view-detail-btn a{
  color: #fff;
  background-color: #259bbf;
}

/* categories section */
.category-section-option .col-content{
  background-color: rgba(24, 25, 30, 1);
}

.category-section-option h3::after{
  background-color: #259bbf;
}

.category-section-option h3 a{
  color: #259bbf;
}

.category-section-option p{
  color: #fff;
}

.category-section-option .cs-know-more-btn a{
  color: #259bbf;
  border: 1px solid #259bbf;
}

.category-section-option .cs-img-container{
  border: 4px solid #259bbf;
}

/* categories section */

/* item sections properties */
#product-line-options-container-2{
  background-color: #1e1e1e;
}

#product-line-options-container-2 h3 a{
  color: #fff;
}

#product-line-options-container-2 h3::after{
  background-color: #259bbf;
}

#product-line-options-container-2 div.pb-4{
  color: #fff;
}

#product-line-options-container-2 .po-img-container{
  border: 1px solid #259bbf;
}

.item-section-options-container{
  background-color: #1e1e1e;
}

.item-section-options-container .item-option div.kn_btn a, #product-line-options-container-2 .product-option div.kn_btn a{
  color: #259bbf;
  border: 1px solid #259bbf;
}

.item-section-options-container .item-option{
  background: none;
}

.item-section-options-container .item-option .col-content{
  background-color: #1e1e1e;
  border: 1px solid #259bbf;
}

.item-option h3::after{
  background-color: #259bbf;
}

.item-option h3 a{
  color: #259bbf;
}

.item-option p{
  color: #fff;
}

/* item sections properties */

/* Common properties */


/* product tabs container properties */
#product-tab-container-2 ul.nav-pills{
  background-color: #259bbf;
}

#product-tab-container-2 .nav-link{
  color: #fff;
}

#product-tab-container-2 .nav-link.active{
  background-color: #fff;
  color: #1e1e1e;
}

#product-tab-container-2 .tab-content{
  border-bottom: 2px solid #259bbf;
}
/* product tabs container properties */

/* Owl carousel navigators styling */
.owl-prev span, .owl-next span{
  color: #fff;
  background-color:rgba(0, 0, 0, 0.7);
}
/* Owl carousel custom properties */


/* specialities_section properties */
#specialities_section #speciality_option_container{
  background-color: #fff;
}

.speciality_option .col-content div a{
  color: #4ac9f0;
  border: 1px solid #4ac9f0;
}
/* specialities_section properties */


/* team_section properties */
#team_section{
  background-color: #eeefef;
}

#team_members_container{
  background-color: #eeefef;
}

#team_members_container .team_members_option .col-content{
  background-color: rgba(0,0,0,0.8);
  border: 2px solid #259bbf;
}

.team_members_option .team-member-img-container{
  border: 2px solid #259bbf;
}

.team_members_option h3{
  color: #259bbf;
}

.team_members_option h4{
  color: #fff;
}

.team_members_option h3::after{
  background-color: #259bbf;
}

team_members_option .read-bio-btn-cntr button{
  border: 1px solid #259bbf;
  color: #259bbf;
  background-color: none!important;
}

.team_members_option div.team-social-link-cntr a{
  background-color: #259bbf;
  color: #1e1e1e;
}

.team_members_option .modal-content{
  background-color: #1e1e1e;
  border: 2px solid #259bbf;
}

.team_members_option .team-member-bio-img-container{
  border: 2px solid #259bbf;
}

.team_members_option .modal-content div p{
  color: #fff;
}

.team_members_option .modal-content button{
  color: #fff;
}

/* team_section properties */

/* Home Enquiry Form Start */
#enquireModal button.close{
  background: none;
}

#enquireModal .input-group-btn {
  background: none !important;
}

#enquireModal .input-group-btn i {
  color: #259bbf !important;
}

#enquireModal input[type="submit"]{
  background-color: #259bbf !important;
}

/* Home Enquiry Form Ends */

.featured-services-slider .owl-prev span, .featured-services-slider .owl-next span{
  color: #fff;
  background-color:#4ac9f0;
}

/** about us section **/
#about-us-section{
  background-color: #fff;
}

#about-us-heading-section p {
  color: #676767;
}

.read_more {
     background-color: #1e1e1e;
     color: #fff;
}
.read_more:hover {
     background: #259bbf;
     color: #1e1e1e;
}

/** about section **/

/* direct you section properties */
#direct-you-section{
  background-color: rgba(30, 30, 30, 0.7);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: multiply;
}

/* direct you section properties */
#direct-you-section h2{
  color: #fff;
}

.dy-option p{
  color: #ffffff;
}

#dy-tagline-container p{
  color: #ffffff;
}

.dy-option a i{
  color: #fff;
}

.dy-icon-cont a{
  color: #1e1e1e;
  background-color: #259bbf;
}

.dy-icon-cont a:hover{
  color: #fff;
}

/* direct you section properties */

/* newsletter section properties */
#newsletter{
  background-color: #f1f1f8;
}

#newsletter input[type="email"]{
  border: 1px solid #259bbf;
}

#newsletter input[type="submit"]{
  background-color: #259bbf;
}
/* newsletter section properties */

/** review section **/
.review {
     background-color: #1e1e1e;
}

.review .service-title-section h2{
  color: #fff;
}

.review .titlepage h2::after {
     background: #4ac9f0;
}

.banner-main2 .carousel-caption span {
     color: #fff;
}

.banner-main2 .carousel-caption span::after{
  background-color: #259bbf;
}

.banner-main2 .carousel-caption p {
     color: #fff;
}
.banner-main2 .carousel-caption a {
     background-color: #fff;
     color: #000;
}
.banner-main2 .carousel-caption a:hover {
     background-color: #4ac9f0;
     color: #fff;
}

#testimonial_slider .carousel-control-prev,
#testimonial_slider .carousel-control-next {
     background: #fff;
     color: #000;
}

#testimonial_slider .carousel-control-prev:hover,
#testimonial_slider .carousel-control-next:hover,
#testimonial_slider .carousel-control-prev:focus,
#testimonial_slider .carousel-control-next:focus {
     background: #4ac9f0;
     color: #fff;
}

/** end review section **/

/* latest news section properties */
.latest-news-option h3{
  background-color: #1e1e1e;
  color: #fff;
}

.latest-news-option h3 a{
  color: #fff;
}

/* latest news section properties */

/* Gallery section properties */
.gs-img-option-container p{
  color: #fff;
}

/* Gallery section properties */

#vs-heading-container h2{
  color: #151515;
}

#vs-heading-container h2::after{
  background-color: #4ac9f0;
}

.vs-video-option-container i{
  color: #fff;
}

.view-more-btn{
  background-color: #1e1e1e;
  color: #ffffff;
}

.gs-view-btn{
  background-color: #259bbf;
}
/* Video section properties */

/** contact section **/
.white {
     color: #fff;
}
.titlepage h2 {
     color: #1e1e1e;
}

.contact .contact .titlepage h2:after {
     background: #259bbf;
}

.contact-option i{
  color: #259bbf;
}

.contact-option a{
  color: #1e1e1e;
}

.contact-option a:hover{
  color: #1e1e1e;
}

.contact .contact .contactus {
     border: #1e1e1e solid 1px;
     background: transparent;
     color: #1e1e1e;
}
.contact .contact .textarea {
     color: #1e1e1e !important;
     border: #1e1e1e solid 1px;
     background: transparent;
}
.contact .contact .send {
     background-color: #1e1e1e;
     color: #fff;
}
.contact .contact .send:hover {
     background-color: #259bbf;
     color: #fff;
}
#request *::placeholder {
    color: #1e1e1e;
     opacity: 1;
}
.current {
     color: #fff;
}

#request{
  background-color: #f1f1f8;
}

#cn-imp-link-container p{
  color: #000000;
}

#cn-cmp-info-container a{
  color: #000000;
}

#cn-cmp-info-container i{
  color: #259bbf;
}

#cn-imp-link-container a{
  color: #1e1e1e;
}


/** end contact section **/

/** footer **/
.footer {
     background: #252525;
}

.follow h3 {
     color: #fff;
}

.follow h3::after{
  background-color: #259bbf;
}

.follow ul.ft_social li a {
  background: #259bbf;
  color: #1e1e1e;
}

.follow ul.ft_app li a{
  color: #259bbf;
  border: 2px solid #259bbf;
}

/* just for dark.css
.follow ul.ft_app li a i{
  color: #efd05e;
} 
*/

.follow ul li a:hover {
     color: #4ac9f0;
}
.copyright {
     background: #252525;
}
.copyright p {
     color: #fff;
     border-top: 1px solid #fff;
}
.copyright a {
     color: #fff;
}
.copyright a:hover {
     color: #000;
}

/** end footer **/

/* responsive css styelsheet styles */
/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/


/*------------------------------------------------------------------- 991px x 768px ---------------------------------------------------------------------*/


@media only screen and (min-width: 992px){
  .banner-content .banner_content_inner{
    background-color: rgba(24,25,30,0.8);
  }
}


/*------------------------------------------------------------------- 767px x 599px ---------------------------------------------------------------------*/

/*------------------------------------------------------------------- 599px x 280px ---------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
    .banner-content .banner_content_inner{
      background-color: rgba(0,0,0,0.8);
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    /* Banner content */
    .banner-content .banner_content_inner{
      background-color: rgba(0,0,0,0.8);
    }
    /* Banner content */

    .contact .contact {
      background-color: transparent;
    }

    #cn-info-section{
      background-color: transparent;
    }
}

@media (max-width: 575px) {
    /* Removed by Amit for mobile view of top slider text
     .text-bg p.maintitle {
        color: #000;
    }
    .text-bg p.subtitle {
        color: #18191e;
    }

    .text-bg p.tagline{
      color: #000;
    } */

    .banner-content{
      background: none;
    }
    .text-bg a {
        color: #fff;
        background-color: #000;
    }

    .contact .contact {
        background-color: transparent;
    }
}

/* responsive css styelsheet styles */

#price-details-container{
  border-top: 1px solid #eef;
}

#product-price{
  color: green;
}

#product-discount{
  color: green;
}

#offer-name{
  color: red;
}

#original-price{
  color: gray;
}

#buy-now-button{
  background-color: green;
  color: #fff;
}

.product-attachment{
  color: #1e1e1e;
  background-color: #259bbf;
}

div.my-common-section p.price-info{
  background-color: #1e1e1e;
  color: #fff;
  cursor: auto;
}

#related-products{
  background-color: #eeefef;
}

.related-product-option{
  background-color: #fff;
}

.related-product-option i{
  color: #fff;
}

#product-dt-two h3{
  border-bottom: 1px solid #eeefef;
}

#pdt-1{
  background-color: #eeefef;
}

#product-info-section-3{
  border-top: 1px solid #eeefef;
  border-bottom: 1px solid #eeefef;
}

/* FAQ section properties */
#faq-section #faq-title:first-child{
  color: #151515;
}

#faq-section #faq-title::after{
  background-color: #4ac9f0;
}

#faq-section .accordion-item button{
  color: #259bbf;
  border: 1px solid #259bbf;
}

#faq-section .accordion-item button::after{
  background: none;
}

#faq-section .accordion-button:not(.collapsed){
  background-color: #fff;
}

#faq-section .accordion-button:not(.collapsed){
  background-color: #259bbf;
  color: #1e1e1e;
}

/* FAQ section properties */

/* product page stylesheet styles */

/* about page stylesheet styles */

#au-heading-container h1{
  color: #151515;
}

#au-heading-container h1::after{
  background-color: #4ac9f0;
}

.au-key-container .col-content{
  background-color: rgba(0,0,0,0.7);
}
.au-key-container h3{
  color: #259bbf;
}

.au-key-container h3::after{
  background-color: #259bbf;
}

.au-key-container p{
  color: #fff;
}
/* about page stylesheet styles */

/* career page properties */
.career-form-section input{
  border-bottom: 1px solid #1e1e1e;
}

.career-form-section textarea{
  border: 1px solid #1e1e1e;
}

.career-form-section legend::after{
  background-color: #259bbf;
}
/* career page properties */

/* Subsection properties */
.subsec-title{
    color: #1e1e1e;
}

.subsec-title-border::after{
  background-color: #259bbf;
}
/* Subsection properties */


/* move_to_top properties */
#move_to_top, #whatsapp_chat{
  color: #fff;
}

#move_to_top{
  background-color: #1e1e1e;
}

#whatsapp_chat{
  background-color: #4fce5d;
}
/* move_to_top properties */

.usp-option h3::after{
  background-color: #259bbf;
}

.usp-option h3{
  color: #fff;
}

.usp-option p{
  color: #fff;
}

.usp-option .col-content{
  border: 4px solid #259bbf;
  background-color: #1e1e1e;
}

#landingAdPop div.modal-body{
  background-color: rgba(0, 0, 0, 0.8);
}

#landingAdPop div.modal-content button.btn{
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
}

/* Business card properties */
#business_card_container{
  background-color: rgba(0, 0, 0, 0.8);
}

#business_card_container div.col-xs-12{
  background-color: #1e1e1e;
}

#business_card_container #bc_img_container{
  border: 10px solid #259bbf;
}

#business_card_container h2, #business_card_container h3, #business_card_container h4{
  color: #fff;
}

#business_card_container h2::after{
  background-color: #259bbf;
}

#bc_cn_dtls h3{
  color: #fff;
}

#bc_cn_dtls h3::after{
  background-color: #259bbf;
}

#bc_cn_dtls{
  border-top: 1px solid #259bbf;
}

#bc_cn_dtls a{
  color: #fff;
}

#bc_cn_dtls a i{
  color: #1e1e1e;
  background-color: #259bbf;
}

#bc_social_icons a{
  color: #259bbf;
}

#sv_cnt{
  background-color: #259bbf;
  color: #1e1e1e;
}

#xyz3 p{
  color: #fff;
}

#xyz4 a{
  color: #fff;
}

#xyz4 a i{
  color: #259bbf;
}

#xyz3 h3::after, #xyz4 h3::after{
  background-color: #259bbf;
}

/* Branch offices properties */
#branch_offices_container{
  background-color: #eeefef;
}

#branch_offices_container .branch_option .col-content{
  background-color: rgba(0,0,0,0.8);
}


#branch_offices_container .branch_option h3{
  color: #259bbf;
}

#branch_offices_container .branch_option h4{
  color: #fff;
}

#branch_offices_container .branch_option h3::after{
  background-color: #259bbf;
}

.br_details, .br_details_container{
  color: #fff;
}

.br_social_icons a{
  color: #1e1e1e;
}

.br_social_icons i{
  background-color: #259bbf;
}

/* Branch offices properties */

#bc_home_btn_container{
  background-color: #259bbf;
}

#bc_home_btn_container a{
  background-color: #259bbf;
  color: #1e1e1e;
}

img.service-page-image, img.common-page-wrap-image{
  border-color: #259bbf !important;
}

/* Rule for restaurant, only applicable for testing */
/* .its_section_inner > div > div > div > div > div.row {
  background-color:#252525;
  background-image: linear-gradient(to bottom right, #252525, #2D0001);
} */

.its_section_inner > div > div > div > div > div.row > div.product-tile-option{
  margin-top:15px !important;
  margin-bottom:15px !important;
  padding-right: 1px !important;
  padding-left: 1px !important;
}
/* AMIT */
/* adding background-pattren in body  */
body{
    background-image: url('../images/footerbg.jpg');
    background-repeat: repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: auto;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
}

/* Home page change starts */

/* top section above navbar Home page */

/* top contact button call, call and email buttons color change on hover */
ul.email_call li a:hover{
    color: #259bbf!important;
}
/* Three button on the top Custom button 1w, Custom button 2 and  Custom button 3 color change */
#header_app_opts li a{
    color: #000000;
    border:1px solid transparent!important;
}
/* top three button hover effect */
#header_app_opts li a:hover {
    color: #259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important;
}
/* social media icons */
ul.social_icon li a, ul.header-social-icon li span {
    border:1px solid #259bbf!important;
}
ul.social_icon li a:hover, ul.header-social-icon li span:hover {
   color:#259bbf!important;
  background-color:#212529!important;
}

/* navbar changes  */



/* banner slider changes Home page*/




/* Why Choose Us changes home page */




/* Featured Product changes home page */

/* Featured section heading color changes */
.featured-section h2 {                          
    color: #000000!important;
}
/* featured-section button border */
.featured-section .slide-option .view-detail-btn a{
    border:1px solid #259bbf!important;
}
/* featured-section button hover effect */
.featured-section .slide-option .view-detail-btn a:hover{
    color:#259bbf!important;
    background-color:#000000!important;
}
/* feature section space decrease between image and heading */
.featured-section .slide-option p {
    margin-top: 0px !important;
}


/* Featured Product page ----> inner product page changes  */
#product-info-container>div>div>table>tbody>tr>td{
    color:#212529!important;
}
#product-specifications-container>div>div>div>div>ul>li{
    color:#ffffff!important;
}
p.product-attachment{
    color:#ffffff!important;
}  
#product-tab-container-2>div>div>div>div>div>div>div>ul>li{
    color:#ffffff!important;
}
.accordion>div>div>div>div>div>div>ul>li{
    color:#ffffff!important;
}  
#product-specifications-container>div>div>div>a{
    border: 1px solid transparent;
}
#product-specifications-container>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important; 
}
#product-tiles-section>div>div>div>div>div>div>div>a{
    border: 1px solid transparent;
}
#product-tiles-section>div>div>div>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important; 
}
#product-tiles-section>div>div>div>div>div>div>a{
    border: 1px solid transparent;
}
#product-tiles-section>div>div>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important; 
}
#product-tab-container-2>div>div>div>div>div>div>div>a{
    border: 1px solid transparent;
}
#product-tab-container-2>div>div>div>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important; 
}
#faq-section>div>div>div>div>div>div>div>div>div>a{
    border: 1px solid transparent;
}
#faq-section>div>div>div>div>div>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important; 
}
/* Featured Product page changes remove border top  */
#product-quick-intro-container>div>div{
    border-top-color:transparent!important;
}


/* Product Categories changes home page */

/* For heading color change in Product Categories section and Product product section  */
.service-title-section h2, .service-title-section h1 {
    color: #ffffff;
}
/* category-section button hover effect */
.category-section-option .cs-know-more-btn a:hover{
    color:#000000!important;  
    background-color:#259bbf!important; 
}
/* Categories section hover effect on image*/
.category-section-option .cs-img-container:hover{
    border:8px solid #259bbf!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


/* Product  or item section changes home page */
/* For Changing the background color of .items-section */
.items-section{
    background-color:#1e1e1e!important;
}
/* item-section button hover effect */
.item-section-options-container .item-option div.kn_btn a:hover{
    color:#000000!important;  
    background-color:#259bbf!important;
}
/* remove padding in top*/
.item-section-options-container {
    padding: 0px 0px 30px 0px!important;
}
/* service section space decrease between image and heading */
.item-option h3 {
    margin: 0px !important;
}
/* item-section section space between heading increased in tilles */
.item-section-options-container .item-option .item-img-container{
    margin-bottom:25px!important;
}
/* product section img border */
.item-section-options-container .item-option .item-img-container{
    border: 4px solid transparent!important; 
}
/* product section img border hover effect*/
.item-section-options-container .item-option .item-img-container:hover{
    border: 4px solid #259bbf!important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


/* Our Team changes home page */

/*  For changing the team_section Heading color*/  
#team_section h2{
    color:#000000;
}
/* button effect  */
.read-bio-btn-cntr .btn {
    color: #259bbf !important;
}
/* for changing the border color of button */
.team_members_option .read-bio-btn-cntr button {
    border-color: #259bbf;
}
/* For Our Team button hover effect */
.read-bio-btn-cntr button:hover{
    color:#000000!important;
    background-color:#259bbf!important;
}
/*     Our Team profile social media icon border */
.team_members_option div.team-social-link-cntr a{
    border:1px solid #259bbf!important;
}
/*     Our Team profile social media icon hover effect */
.team_members_option div.team-social-link-cntr a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
}
/* social media icon center by changing padding */
.team_members_option div.team-social-link-cntr a {
    padding: 2px!important;
}
/*team section hover effect on image*/
.team_members_option .team-member-img-container:hover{
    border:4px solid #259bbf!important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


/* About Us section changes home page  */

/* for changing the color of heading of about us section */
#about-us-section h1{
    color:#000000;
}

/* Certifications changs home page  */

/* certifcation-slider-section heading under image of owl-carousel */
#certifcation-slider-section>div>div>div>div>div>div>div>div>p {
    color: #ffffff !important;
}


/* Affiliations changes home page */

/* For changing the background color and adding padding */
.affiliations-wrapper {
    background-color: #eeefef;
    padding-bottom: 48px;               
}
/* For changing the Heading color of affiliations-wrapper h2 */
.affiliations-wrapper h2 {			             
    color: #000000!important;
}
/* Affiliations owl-carousel border, padding, margin and border-radius changs*/
.dt-owl-item {
    border: 2px solid #259bbf !important;
    padding: 20px 0px 0px 0px!important;
    margin: 0px 20px !important;
    border-radius: 30px !important;
}

/* Let Us Direct You changes home page  */

/* social media icon border */
.dy-icon-cont a {
    border:1px solid #259bbf!important;
}
/* social media icon hover effect*/
.dy-icon-cont a:hover{
    color:#259bbf!important;
    background-color:#212529!important;   
}
/* let us page icons call us, send a message and write us border, padding and border-radius */
.dy-option a i {
    border: 1px solid transparent !important;
    padding: 20px 24px !important;
    border-radius: 50% !important;
}
/* let us page icons call us, send a message and write us hover and transition */
.dy-option a:hover i {
    color: #259bbf !important;
    background-color: #212529 !important;
    border-color: #259bbf !important;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}

.dy-option a:hover p {
    color: #259bbf !important;
    text-shadow: 3px 3px #000 !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}


/* Our Clients changes home page */

/* Our Clients section heading under image of owl-carousel */
#customer-slider-section>div>div>div>div>div>div>div>div>p {
    color: #ffffff !important;
}


/* Customer Reviews You changes home page */

/* carousel button effect for prev */
#testimonial_slider .carousel-control-prev:hover{
    background-color:#259bbf!important;
    color:#000000!important;
}
/* carousel button effect for next */
#testimonial_slider .carousel-control-next:hover{
 background-color:#259bbf!important;
    color:#000000!important;
}
/* Customer Reviews owl-carousel prev button transition effect */
#testimonial_slider button.carousel-control-prev:hover {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}
/* Customer Reviews owl-carousel next button transition effect */
#testimonial_slider button.carousel-control-next:hover {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}


/* Latest News changes home page */

/* For changing the background-color */
.latestnews-wrapper {
    background-color:#eeefef!important;
    padding-bottom: 48px!important;
}
/* For changing the color of h2 and adding padding under heading */
.latestnews-wrapper h2 {			            
    color: #000000!important;
    padding-bottom: 48px!important;
}


/* latestnews section changes in inner page on click of any news */

/* page heading in news section */
.aboutBanner>h2.home-section-heading{
    color:#ffffff!important;
}
/* heading of current news heading on which you click */
.news-notepad>div>h2.headline{
      color:#ffffff!important;
}
/*color of Heading on page  */
.news-notepad div h2 a{
    color:#ffffff!important;
}
/* color of paragraph on page */
.news-notepad div p{
    color:#ffffff!important;
}
/* try to chang the color of border */
.border-primary {
border-color: #ffffff!important;
}


/* Gallery changes home page */

/* view more button in gallery section in both image and video gallery at bottom*/
/* For button color */
.gs-view-btn{
    color:#000000!important;
}
/* For button hover transition effect */
.gs-view-btn:hover{
    color:#259bbf!important;
    background-color:#000000!important;
    border:1px solid #259bbf!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}


/* image Gallery changes home page */



/* Video Gallery changes home page */
/* For changs in video gallery background color */
.videogallery-wrapper {
    background-color:#1e1e1e;
    padding-bottom: 48px;              
}
/* for changing the text color of Heading under the video */
.videogallery-wrapper p{
    color:#ffffff;
}


/* Request A Call Back changs home page */

/* icones color chang */
#cn-cmp-info-container i {
    color: #000000!important;
}


/* Follow Us changs home page */

/*social media icon border */
.follow ul.ft_social li a {
    border:1px solid #259bbf!important;
}
/*social media icon hover effect */
.follow ul.ft_social li a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
}
/* social-media icon font-size chang */
.follow ul.ft_social li a{
    font-size:22px!important;
}
/* Hover effect on play store buttons */
.follow ul.ft_app li:hover > a {
    background-color:#259bbf!important;
    color: black;
}
.follow ul.ft_app li:hover > a > i {
    color: black !important;
}


/* footer changes home page */

/* hover effect color remove */
.copyright a:hover{
    color: #fff!important;
}


/* owl-carousel changes on home page */

/* owl-carousel prev or next button chang opacity */
.owl-prev span, .owl-next span {
    background-color: rgba(0, 0, 0, 0.4)!important;
}
/* owl carousel prev button transition effect */
.owl-prev span:hover {
    background-color: rgba(0, 0, 0, 1) !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}
/* owl carousel next button transition effect */
.owl-next span:hover {
    background-color: rgba(0, 0, 0, 1) !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out !important;
}

/* move_to_top button */

/* move_to_top button color change */
#move_to_top {
    background-color: #259bbf!important;
    color: #000000!important;
    border: 1px solid transparent !important;
}
/* move to up button hover effect */
#move_to_top:hover {
    background-color: #212529 !important;
    color: #259bbf !important;
    border-color: #259bbf !important;
}


/* ABOUT US Page change starts */

/* for changing the text color of para */
#au-info-section>div>div>div>p,  #au-info-section>div>div>p{
    color:#ffffff;
}
/* for changing the color of Why Choose Us heading */
.choose>div>div>div>div>h2{
    color:#ffffff;
}
/* for changing the color of why choose us text  */
.choose>div>div>div{
    color:#ffffff;
}


/* Product page change */

/* make the background transparent for the background dark view below the Heading part */
.item-section-options-container {
    background-color: transparent!important;
}
    
/* remove padding in heading and product tilles */
.item-section-options-container {
    padding: 0 0 30px 0!important;
}
/* for desktop , Smart-home-automation, Appliances, Mobile, Books, Laptop we have to add a class ="dt_text_white" for heading color*/
.dt_text_white{
    color:#ffffff;
}
/* in product page we have to add a class = "dt-background-transparent" in for transparent background*/
.dt-background-transparent{
    background-color: transparent !important;
}


/* product page ---->inner page text change   */
#product-quick-intro-container * {
    color: #ffffff;
}


/* Service page change */

/* for change the heading color  */
#product-info-container div.service-title-section h1 {
    color: #ffffff;
}

#product-quick-intro-container>div>p, #product-quick-intro-container>div>ul>li{
    color:#ffffff;
}
/* for changing the table td color */
.productview>div>div>div>table>tbody>tr>td{
    color:#212529!important
}

/* Departments page changes */

/* for change the color of text in para */
.its_container>div>div>p, .its_container>div>div>div>p{
    color:#ffffff;
}


/* Facilities > Facility 2 */

/* for changing heading color */
.subsec-title {
    color: #ffffff;
}
/* for chages the color of Heading and para in Facility 2  */
#pt-options-container>div>div>div>div>h3,  #pt-options-container>div>div>div>div>div>h3,  #pt-options-container>div>div>div>div>div>p{
    color:#000000;
}

.featured-section>div>div>div>div>div>div>div>div>h3{
    color:#000000;
}
/* chang the color of heading in tab */
#product-tab-container-2>div>div>div>div>div>div>h3{
    color:#ffffff;
}
/* chang the color of link in tab */
#product-tab-container-2 .nav-link {
    color: #000000;
} 
/* changing color of para */
#product-tab-container-2>div>div>div>div>div>div>div>p{
    color:#ffffff;
}
#product-specifications-container>div>div>div>div>p{
    color:#ffffff;
}
/* accordion para text color chang  */
#accordionExample>div>div>div>div>div>div>p{
color:#ffffff!important;
}
/* tab active section color chang */
#product-tab-container-2 .nav-link.active{
color:#259bbf!important;
background-color:#212529!important;   
}
#pt-options-container>div>div>div>div>div>div>h3{
color:#000000!important;
}
/* for 1, 2, 3, and 4 tilles heading fontsize chang */
.its_section_inner>div>div>div>div>div>div>div>h3 {
    font-size: 22px !important;
}

/* for 1 till photo text side view heading fontsize chang */
.its_section_inner>div>div>div>div>div>div>div>div>div>h3 {
    font-size: 22px !important;
}

/* for changing btn hover in facility 1, facility 2 chang added */
.its_container>div>div>div>div>a{
    border:1px solid transparent!important;
}
.its_container>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important;
}
.its_section_inner>div>div>div>div>a{
    border:1px solid transparent!important;
}
.its_section_inner>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important;
    }
#product-tiles-section>div>div>div>div>div>div>div>a{
    border:1px solid transparent!important;
}
#product-tiles-section>div>div>div>div>div>div>div>a:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important;
}


/* gallery */

/* image gallery page change */
/* for changing the color of image caption */
.events-caption{
    color:#ffffff;
}
/* image popup title on opening any image changes */
.vbox-overlay div.vbox-title{
    font-weight:bolder!important;
    font-size:14px!important;
}

/* video gallery page change */
/* for changes the color of heading under the video */
#video-section * p{
    color:#ffffff;
}


/* carrer page changs */
/* For changing the color of heading in legend tag Personal Information and Experience and Qualifications */
.career-form-section>legend{
    color:#ffffff!important;
}
/* For changing the color of heading in label tag */
.form-group>label{
    color:#ffffff!important;
}


/* contact page changes */
/* For changing the color of icon */
.contact-option i {
    color: #ffffff!important;
}
/* For changing the color of phone number */
.contact-option a {
    color: #ffffff!important;
}
/* For changing the color of address in span */
.contact-option span{
    color:#ffffff!important;
}
/* For changing the background color */
#branch_offices_container {
    background-color: #eeefef!important; 
}
/* headind color */
.Branch-Offices-wrapper h2 {
    color: #000000 !important;
}
/* For changing the heading color of Let's Meet section */
.Branch-Offices-wrapper{
    background-color: #eeefef !important;
}
/* social media icon hover effect */
.br_social_icons i{
    border:1px solid transparent!important;
}
.br_social_icons i:hover{
    color:#259bbf!important;
    background-color:#212529!important;
    border-color:#259bbf!important;
}
/* Let's Meet section space remove */
.contact-wrapper>div>div>div>div>h2{
    border-bottom:0px!important;
    margin-bottom:0px!important;
}

.c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
  background-color: #259bbf !important;
  color: #000!important;
}
.c-float-lead-btn-mob-call:hover, .c-float-lead-btn-mob-whatsapp:hover, .c-float-lead-btn-mob-address:hover{
  color: #fff!important;
  background-color: #c09a26 !important;
  border-color: #259bbf !important;
  
}

@media (min-width: 300px) and (max-width: 480px){
  .c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
      color: #000!important;
  }
  .c-float-lead-btn-pannel{
      background-color: #259bbf !important;
  }
}

@media (min-width: 481px){
  .c-float-lead-btn-mob-call, .c-float-lead-btn-mob-whatsapp, .c-float-lead-btn-mob-address{
    box-shadow: 0px 0px 3px #000!important;
  }
}

.c-btn-ecommerce-web-wrapper:hover .c-btn-ecommerce-web {
  box-shadow: 0px 15px 10px -14px #fff !important; /* for dark theme*/
  /* box-shadow: 0px 15px 10px -14px #000!important;  for white theme */
}

/* Designing Buttons */

.product-attachment{
  border:1px solid transparent!important;
}

.product-attachment:hover{
  box-shadow: inset 0 0 0 2em #000!important;
  color: #259bbf!important;
  border-color:#259bbf!important;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.c-order-btn{
  color:#259bbf!important;
  background-color:#000!important;
  border-color:transparent!important;
}

.c-price{
  color: #000!important;
  background-color: #259bbf!important;
}

.c-order-btn:hover{
  box-shadow: inset 0 0 0 2em #259bbf!important;
  color: #000!important;
  border-color: #000!important;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.c-order-btn:hover .c-price{
  background: #000!important;
  color: #259bbf!important;
}

.c-force-text-white {
  color:white;
}